Packages - Housekeeping #2722

[pcr/frescobaldi]: rebuild against new poppler (i686)
2020-05-05 01:21 PM - bill-auger

Status: open % Done: 0%
Priority: bug
Assignee:

Category:

Description

History

#1 - 2020-05-05 01:21 PM - bill-auger
- Related to Housekeeping #2720: [STICKY][poppler]: and friends (i686) added

#2 - 2020-05-05 01:48 PM - bill-auger
- Parent task set to #2720

#3 - 2020-05-05 02:11 PM - bill-auger
- Subject changed from [STICKY][frescobaldli]: rebuild against new poppler (i686) to [frescobaldi]: rebuild against new poppler (i686)

#4 - 2020-05-05 04:26 PM - bill-auger

- Status changed from in progress to open

#5 - 2020-05-14 10:36 PM - bill-auger
- Subject changed from [frescobaldi]: rebuild against new poppler (i686) to [pcr/frescobaldi]: rebuild against new poppler (i686)

#6 - 2020-08-30 08:20 PM - bill-auger
- Parent task deleted (#2720)
